apiVersion: apps/v1
kind: Deployment
metadata:
  name: distribution-service
spec:
  replicas: 1
  template:
    spec:
      containers:
        - name: distribution-service
          resources:
            requests:
              cpu: "256m"
              memory: "256Mi"
            limits:
              cpu: "1024m"
              memory: "1024Mi"
